Subject: bug#23602: automake does not work at all with Perl 5.26.0

From: Daniel Schepler <[email-masked]>
Date: Fri, 2 Jun 2017 12:25:06 -0700

With the recent release of Perl 5.26.0, this warning has become an
error, so automake doesn't work at all on any packages.  For example,
with libvncserver-0.9.11 (which doesn't provide any release tarball
with pregenerated autotools):

...
autoreconf: running: automake --add-missing --copy
Unescaped left brace in regex is illegal here in regex; marked by <--
HERE in m/\${ <-- HERE ([6 \t=:={}]+)}/ at /usr/bin/automake line
3936.
autoreconf: automake failed with exit status: 255
-- 
Daniel Schepler